Results 1 to 8 of 8

Thread: WAD Installation OK, but cant run DVDs

  1. #1
    Junior Member
    Join Date
    Jan 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    WAD Installation OK, but cant run DVDs

    Hi All!

    I have a strange problem. Tried to google this but could not find anything related, or at least I didnt understand.

    I can install WADs and playing games as a channel on my wii without no problem. When I burn DVDs and try to run them with Wii Gator it keeps saying NO DVD error. I also tried loading the disc by using GeckoOS, still same error.

    I used Veribatim DVD-R s and CloneDVD software for burning ISOs.

    I was first on 3.4E and downgraded to 3.2E by following these steps:

    Using the "Homebrew Channel", opened "WAD Manager 3" and installed "IOS16-64-v257-prod.wad".

    Then using the "Homebrew Channel", opened "Custom WM" and installed the "cios_fix.wad". Using the "Homebrew Channel", opened "IOS Downgrader" and finished installation. Using the "Homebrew Channel" again, opened "Install Shop IOS51" and patched the fix.

    After all these steps I can run WAD Manager3 as a channel and install WADs without any problem.

    I also used "AnyRegion Changer" to downgrade 3.2 later. When I check my settings on Wii, it is 3.2E now.


    But no DVDs yet..What could be the answer for this problem? Any ideas?

    Cheers,
    Aris

  2. #2
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    did you install Cios 36, 37, and 249?

  3. #3
    Junior Member
    Join Date
    Jan 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    No, I didnt install.. These are all what I did so far. Should I install those too?

    The tutorial I referred does not mention anything about these installations?

    cheers,

  4. #4
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    Cios 36 is needed to run gamma and many other homebrew apps
    Cios 249 helps it
    and Cios 37 is more or less 3.3

  5. #5
    Junior Member
    Join Date
    Jan 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thanks commander

    I will install those versions and try again..

    I will also update the tutorial that I followed as soon as I ended up with a result.

  6. #6
    Junior Member
    Join Date
    Jan 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I just wanted to make sure that I will install these files below.

    1- CIOS36_rev5-64-v1042.wad
    2- cIOS_249-rev6_rr.wad
    3- cIOS37_rev3-Installer.dol

    For installation of CIOS37; some says IOS37-64-v2070.wad needs to be placed on the root of SD. Do i need to do this?

    Thank you for your help and time.

  7. #7
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    yes it goes in the root

  8. #8
    Junior Member
    Join Date
    Jan 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi again,

    Thanks for the tips, but could not succeeded..Followed instructions available on Instructables - Make, How To, and DIY later on. It just worked, thank you for your help.


    cheers,

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •